<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		alert("Hola mundo"); //metodo del objeto window
		window.alert("Hola mundo");
	</script>
</head>
<body>
	Ejercicio 1 de la hoja de ejercicios 1
</body>
</html>